{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes Table</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'lab_4/styles.css' %}">

  </head>
  <body>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      <nav>
        <a href='../lab-4'>Home</a>
        <a href='../lab-4/note-list'>Notes Card</a>
        <a href='../lab-4/add-note'>Add Notes</a>
      </nav>
      <h1 id='indexTitle'>My notes</h1>
      <table>
          <tr>
              <th>To</th>
              <th>From</th>
              <th>Title</th>
              <th>Message</th>
          </tr>
        {% for i in note %}
          <tr>
              <td>{{ i.to }}</td>
              <td>{{ i.fromm }}</td>
              <td>{{ i.title }}</td>
              <td>{{ i.message }}</td>
          </tr>
        {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
